@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Montserrat:400|Open+Sans+Condensed:700);

* {
    box-sizing: border-box;
}

body, html {
    font-family:'Open Sans',Helvetica,sans-serif;
    margin: 0;
}

.z-portal-no-results .portal-Queries-cell .portal-tags {
    border: none !important;
}

.portal-components-row:first-of-type {
    position: absolute;
    top: -190px;
    left: 50%;
    z-index: 100;
    width: 70vw;
    transform: translateX(-50%);
}

@media (max-width:640px){
    .portal-components-row:first-of-type {
        width: 91vw;
    }
}

.z-navbar-wrapper {
    z-index: 11 !important;
}

#z-navbar .portal-breadcrumb {
    display: none !important;
}

.portal-search div input[type="text"] {
    height: 60px !important;
}

.portal-Search-cell .portal-search div#react-autowhatever-1 {
    top: 60px !important;
}

.portal-Search-cell .portal-search div:nth-child(2) {
    top: 13px !important;
}

.portal-Search-cell .portal-search div:nth-child(3) {
    top: 18px !important;
}

.breadcrumb-details a.zbutton {
    visibility: hidden;
}

.breadcrumb-details a.zbutton:before {
    content: 'Change Restaurant';
    visibility: visible;
    position: relative;
    left: 70px;
}

.header-wrapper {
    background-image: url(../images/banner.jpg);
    background-position: 20% 35%;
    background-repeat: no-repeat;
}

#header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 30px 10px 30px;
}

#zuppler-navigation-right .zbutton {
    color: #fff !important;
}

#zuppler-navigation-right .zbutton:hover {
    background-color: transparent !important;
    opacity: 0.8;
}
.with-modal #zuppler-navigation-right .zbutton{
    background-color: transparent !important;
    box-shadow: none !important;
}

div#zuppler-navigation-right .zbutton div {
    font-size: 14px !important;
}

.overlay {
    background-color: #00000045;
}

#logo {
    
}

#logo img {
    max-width: 125px;
}

.title-wrapper {
    display: none;
}

.z-portal-listing .title-wrapper {
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.title {
    color: #fff;
    text-align: center;
    transform: translateY(-50px);
}

.title h1{
    font-size: 70px;
    margin: 0px;
    text-shadow: 2px 0px 5px #000;
}

.title h3{
    font-size: 24px;
    margin: 0px;
    font-weight: 500;
    text-shadow: 2px 0px 5px #000;
}

.menu-wrapper {
    margin: 20px auto;
    padding: 10px;
}

footer {
    background-color: #f85800;
    color: #fff;
}

#footer-container {
    width:1300px;
    max-width: 100%;
    margin: 0 auto;
    padding: 40px 20px 20px 20px;;
}

@media (min-width: 480px){
    #footer-container .row {
        display: flex;
        justify-content:center;
    }
}

#footer-container .col {
    width: 100%;
    margin-bottom: 40px;
}

#footer-container .col h3 {
    margin-bottom: 25px;
    font-size: 24px;
}

#footer-container p {
    font-size: 14px;
}

#footer-container a {
    text-decoration: none;
    color: #fff;
}

#footer-container a:hover {
    opacity: 0.8;
}

.social {
    text-align: center !important;
    padding: 0px;
}

.social li {
    margin: 0px 5px;
    padding: 0px;
    display: inline-block;
    border-radius: 50px;
}

.social a {
    display: inline-block !important;
    font-size: 18px !important;
    border: 2px solid #fff;
    margin: 0 1.25% !important;
    width: 40px;
    height: 40px;
    line-height: 36px;
    border-radius: 50px;
}

.social li a {
    color: #fff !important;
}

.social li:hover {
    background-color: #fff !important;
}

.social li:hover i {
    color: #000;
}

.zbutton-primary, .option-selected .option-label span,
.option-label .quantity-picker .icon-primary-reverse,
.option-label .quantity-picker input,
.zbutton.zbutton-contrast-reverse.enabled.dropdown-trigger.navigation-cart-button.zbutton-active div:first-child span,
.z-menu-item-title .z-menu-item-qty span, .selected, .zuppler-points span, .z-menu-discounts-entry:hover, .rmq-85a98460.cart-header + div > div:first-child {
    color: #fff !important;
}

.portal-results-toolbar {position: static !important;}